@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import 'forms2.css';
@import 'font.css';
@import 'desktop.css' screen and (min-width: 680px);
@import 'mobile.css' screen and (max-width: 679px);

/* General */
*, *::before, *::after {
    box-sizing: border-box;
}

body {
    font-family: 'PT Sans', Arial, sans-serif;
    margin: 0;
    font-weight: 300;
}

strong { font-weight: 700; }

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
}

#content :not(.card-actions) > a:not([class]) {
    color: #264291;
    text-decoration: none;
}

#content :not(.card-actions) >a:not([class]):hover {
    text-decoration: underline;
}

#content-hlink {
    padding-top: 1px;
}

/* Topbar */
#topbar {
    background: #F6F6F6;
    color: #000;
    position: sticky;
    top: 0;
    z-index: 29999;
}

#topbar .topbar-container {
    margin: 0 auto;
    max-width: 1200px;
    display: flex;
    align-items: stretch;
}

#topbar #menu-mobile-shown { display: none; }

#topbar .spacer {
    flex: 1 1 auto;
}

#topbar a {
    color: inherit;
    text-decoration: inherit;
    display: inline-block;
}

#topbar .menu-dropdown {
    position: relative;
    display: flex;
    align-items: stretch;
}

#topbar .menu-dropdown:hover .menu-dropdown-links {
    display: block;
}

#topbar .menu-dropdown-links {
    top: 100%;
    background: #F6F6F6;
    display: none;
    position: absolute;
    /* min-width: 100%; */
    right: 0;
    text-align: right;
}

#topbar .menu-dropdown-links .menu-link { display: block; white-space: nowrap; }

#topbar .menu-link {
    padding: 30px 20px;
}

#topbar .menu-link:hover {
    background: #E6E6E6;
}

#topbar .logo-link {
    display: flex;
    align-items: center;
    padding: 10px 20px;
    font-family: Minecraft;
}

#topbar .logo-link img {
    width: 60px;
    border-radius: 5px;
    margin-right: 10px;
    display: block;
}

#topbar .sign-in-button {
    background: #E6E6E6;
    padding: 10px;
    margin-left: 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    color: #000;
}


#topbar .menu-user,
#topbar .menu-login {
    padding: 15px 20px;
    background: #e2e2e2;
    font-weight: bold;
    vertical-align: middle;
    display: flex;
    align-items: center;
}

#topbar .menu-user img {
    width: 1.5em;
    margin-right: 10px;
    vertical-align: middle;
    border-radius: 4px;
}

#topbar .sign-in-button:hover {
    background: #dddddd;
}

#topbar .sign-in-button img {
    width: 1.5em;
    margin-right: 10px;
}

#topbar .notification-bubble {
    width: 22px;
    height: 22px;
    display: inline-flex;
    margin-left: 10px;
    font-size: .75em;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    overflow: hidden;
    background: #f55c4e;
    border-radius: 50%;
}

/* Tables */
.table {
    border-collapse: collapse;
    width: 100%;
}

.table a {
    text-decoration: none;
    color: #074f97;
}

.table a:hover {
    text-decoration: underline;
}

.table thead tr {
    background: #e6e6e6;
    text-align: left;
}

.table td:first-child img:first-child:last-child {
    display: block;
}

.table td, .table th {
    padding: 10px 15px;
}

.table td + td {
}

.table tbody tr:nth-child(even) {
    background: #f1f1f1;
}

/* Cards */
.card {
    background: #F3F3F3;
    padding: 35px;
    margin: 20px 0;
}

.card-image {
    margin-right: 20px;
}

.card-info {
    flex-direction: column;
}

.card-title {
    font-size: 30px;
    display: block;
    margin-bottom: 18px;
}
.card-details {
    display: flex;
    flex-wrap: wrap;
}
.card-detail {
    flex: 1 0 250px;
    display: flex;
}
.card-detail-name {
    flex: 0 0 140px;
}
.card-detail-value {
    color: #555;
}

.card-actions {
    margin: 20px 0 0 0;
}

/* Main */
.content-container, .showcase-container {
    margin: 0 auto;
    max-width: 1240px;
    background: #fff;
    line-height: 1.5;
    padding: 0 20px;
}
.content-container {
}
.content-container img { max-width: 100%; }

.content-container h1,
.content-container h2,
.content-container h3 {
    font-style: italic;
}

.columns {
    display: flex;
}

.column-1 {
    flex: 1 1 100%;
}

.column-2 {
    flex: 2 1 100%;
}

.discord-button {
    background: #000;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
}

.discord-button img {
    width: 25px;
    vertical-align: middle;
}

/* Home */
.home-scroll {
    background-image: url('../img/front.png');
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: darken;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 20px;
}

.home-scroll-logo {
    display: inline-flex;
    align-items: center;
    color: #fff;
    font-weight: bold;
}

.home-scroll-text {
    font-weight: bold;
    /* font-style: italic; */
    color: #fff;
    text-align: center;
}

.home-scroll .button {
    padding: 15px 80px;
    background: #fff;
    margin-top: 40px;
}

.showcase-build {
    color: inherit;
    text-decoration: inherit;
}

.home-slogan {
    font-weight: bold;
    font-style: italic;
}

.home-introduction iframe {
    border: none;
    height: 270px;
}

/* Showcase */
.build-name {
    font-weight: bold;
    display: block;
    max-width: 400px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.build-builder {
    color: #3D3D3D;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination a {
    display: inline-block;
    margin: 20px 5px;
    padding: 10px;
    background: #e6e6e6;
    color: #000;
    text-decoration: none;
}
.pagination a.current {
    font-weight: bold;
}

/* Footer */
#footer {
    margin-top: 40px;
    background: #F6F6F6;
    color: #000;
    z-index: 9999;
}

.footer-container {
    padding: 40px 20px;
}

.footer-menu a {
    text-decoration: inherit;
    color: inherit;
}

.footer-menu a:hover {
    text-decoration: underline;
}
